Jump to content

MediaWiki:Gadget-afchelper.css

From The Austrian Economics Wiki, the global repository of classical-liberal thought

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* Uploaded from https://github.com/WPAFC/afch, commit: 93e36aebaef231118abb703a07019c6d4c6887fa (master) */
/* Stylesheet should be located at [[MediaWiki:Gadget-afchelper.css]] */

.notice {
  color: red;
}

span.notice {
  font-size: 120%;
}

div#afcHelper_betanotice {
  font-style: italic;
}

input[type=text]:hover { /* Small shadow on textarea hover */
  box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.3) inset;
}

.afcHelper_button {
  background-repeat: repeat-x;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  display: inline-block;
  padding: 2px 5px;
  font-size: 13px;
  line-height: 18px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  border-width: 1px;
  border-style: solid;
  -moz-border-top-colors: none;
  -moz-border-right-colors: none;
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  border-image: none;
  border-radius: 4px 4px 4px 4px;
  box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 1px 2px rgba(0, 0, 0, 0.05);
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  margin: 0px;
  margin-right: 2px;
}

.afcHelper_button:active {
  border: 1px solid #aaa;
  border-bottom: 1px solid #888;
  -moz-box-shadow: inset 0 0 2px 2px #888;
  -webkit-box-shadow: inset 0 0 2px 2px #888;
  box-shadow: inset 0 0 2px 2px #888;
}

#afcHelper_accept_button {
  background-color: #adfcad;
  background-image: -moz-linear-gradient(center top, #B8FFB8, #A7F3A7);
}

#afcHelper_decline_button, .afcHelper_button.decline {
  background-color: #ffcdd5;
}

#afcHelper_comment_button, .afcHelper_button.comment {
  background-color: #f3eba3;
}

#afcHelper_submit_button {
  background-color: #66ccff;
}

#afcHelper_draft_button {
  background-color: #4aa02c;
}

#afcHelper_unmark_button, #afcHelper_mark_button, .afcHelper_button.mark {
  background-color: #b1dae8;
}

#afcHelper_cleanup_button {
  background-color: #d2d3cc;
}

#afcHelper_g13_button {
  background-color: #ff3333;
}

.afcHelper_expand {
  height: 1em;
  width: 50%;
  padding: 3px;
}

#afcHelper_extra select {
  vertical-align: middle;
}